/* css/janium/quick_search.css */

@media (min-width: 992px) {
  .col-md-12 { float: none; }
}

#radio-indexes .not-active {
    color: #ccc;
    background-color: #fff;
    border: 0px;
    text-decoration: none;
}

#radio-indexes .active {
    background-color: #fff;
    border: 0px;
    font-weight: bold;
    text-decoration: none;
}
